base_id: MA1012
class:
- MADS box factors
collection: CORE
family: []
matrix_id: MA1012.1
medline: &id002
- '24067612'
name: AGL27
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 25.0
  - 1.0
  - 0.0
  - 14.0
  - 0.0
  - 0.0
  - 108.0
  - 32.0
  - 9.0
  - 2.0
  - 15.0
  - 17.0
  - 33.0
  - 11.0
  C:
  - 78.0
  - 4.0
  - 0.0
  - 0.0
  - 142.0
  - 55.0
  - 0.0
  - 2.0
  - 0.0
  - 0.0
  - 21.0
  - 15.0
  - 0.0
  - 2.0
  G:
  - 25.0
  - 0.0
  - 0.0
  - 1.0
  - 0.0
  - 0.0
  - 1.0
  - 0.0
  - 0.0
  - 0.0
  - 2.0
  - 42.0
  - 109.0
  - 92.0
  T:
  - 14.0
  - 137.0
  - 142.0
  - 127.0
  - 0.0
  - 87.0
  - 33.0
  - 108.0
  - 133.0
  - 140.0
  - 104.0
  - 68.0
  - 0.0
  - 37.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1012.1.svg
sites_url: null
source: '25361952'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfbs_shape_id: '1'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: ChIP-seq
uniprot_ids:
- Q9AT76
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1012/versions
